import request from '@/plugins/request/system';

/**
 * 获取管理列表
 * @constructor
 */
export function SystemAdminList(data){
  return request({
    url: '/systemv1/admin/list',
    method: 'post',
    data : data
  });
}


/**
 * 获取单管理信息
 * @constructor
 */
export function SystemAdminInfo(data){
  return request({
    url: '/systemv1/admin/getInfo',
    method: 'post',
    data : data
  });
}


/**
 * 更新管理数据 |  添加  | 修改
 * @constructor
 */
export function SystemAdminUpdate(data){
  return request({
    url: '/systemv1/admin/save',
    method: 'post',
    data : data
  });
}



/**
 * 删除管理数据 |  删除
 * @constructor
 */
export function SystemAdminDel(data){
  return request({
    url: '/systemv1/admin/del',
    method: 'post',
    data : data
  });
}